<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    //= popups/done.html
    //= modals/sort-mobile.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="main-order__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="complaint.html">Reclamations</a>
                        <a class="breadcrumb__link" href="#">New claim</a>
                    </div>
                    <h1 class="main__title">
                        New claim
                    </h1>
                    <a class="back__link" href="complaint.html">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_6504_58454)">
                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                            <path d="M10 4L6 8L10 12" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_6504_58454">
                            <rect width="16" height="16" fill="white"/>
                            </clipPath>
                            </defs>
                        </svg>
                        <span>Back</span>
                    </a>
                    <div class="create__main-wrapper">
                        <form class="create__form">
                            <div class="select select-border sort-desktop select-name">
                                <div class="wrap-select">
                                    <span class="select__name">CLAIM SUBJECT</span>
                                    <span dataset="selected" class="selected">All</span>
                                </div>
                                <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6454_181833)">
                                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                    <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6454_181833">
                                    <rect width="16" height="16" fill="white"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                                <ul class="select__list">
                                    <li class="option__item select__item custom__item main__tab active" data-filter="appeal-1">Appeal-1</li>
                                    <li class="option__item select__item custom__item main__tab" data-filter="appeal-2">Appeal-2</li>
                                    <li class="option__item select__item custom__item main__tab" data-filter="appeal-3">Appeal-3</li>
                                    <li class="option__item select__item custom__item main__tab" data-filter="appeal-4">Appeal-4</li>
                                </ul>
                            </div>
                            <div class="select select-border sort-mobile select-name">
                                <div class="wrap-select">
                                    <span class="select__name">CLAIM SUBJECT</span>
                                    <span dataset="selected" class="selected">All</span>
                                </div>
                                <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6454_181833)">
                                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                    <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6454_181833">
                                    <rect width="16" height="16" fill="white"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                                <ul class="select__list">
                                    <li class="option__item select__item custom__item main__tab active" data-filter="appeal-1">Appeal-1</li>
                                    <li class="option__item select__item custom__item main__tab" data-filter="appeal-2">Appeal-2</li>
                                    <li class="option__item select__item custom__item main__tab" data-filter="appeal-3">Appeal-3</li>
                                    <li class="option__item select__item custom__item main__tab" data-filter="appeal-4">Appeal-4</li>
                                </ul>
                            </div>
                            <div class="create__wrapper">
                                <div class="form__wrapper">
                                    <label class="form__label" for="">Order number</label>
                                    <input class="form__input symbols" type="text" placeholder="45645645645645">
                                </div>
                                <div class="form__wrapper disable">
                                    <label class="form__label" for="">ORDER DATE</label>
                                    <input class="form__input symbols" type="text" placeholder="12.12.23">
                                </div>
                            </div>
                            <div class="textarea__wrapper textarea__complaint">
                                <label class="form__label" for="">Text of the appeal</label>
                                <textarea placeholder="Text of the appeal" class="form__textarea"></textarea>
                            </div>
                            <div class="upload__field">
                                <p class="upload__text">Drag here or&nbsp;<span><input type="file">select the file</span>&nbsp;to download.</p>
                                <p class="upload__clue">You can attach multiple files. Maximum file size is 10mb</p>
                            </div>
                            <button class="component__button black__button popup-done__button" type="button">Send a message</button>
                        </form>
                       
                        <div class="clue__block dropdown__block">
                            <div class="warning__component">
                                <div class="warning">
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6524_548)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M5.8 2H10.2C10.4 2 10.5333 2.06667 10.6667 2.2L13.8 5.33333C13.9333 5.46667 14 5.6 14 5.8V10.2C14 10.4 13.9333 10.5333 13.8 10.6667L10.6667 13.8C10.5333 13.9333 10.4 14 10.2 14H5.8C5.6 14 5.46667 13.9333 5.33333 13.8L2.2 10.6667C2.06667 10.5333 2 10.4 2 10.2V5.8C2 5.6 2.06667 5.46667 2.2 5.33333L5.33333 2.2C5.46667 2.06667 5.6 2 5.8 2V2Z" stroke="#E23D41" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                            <path d="M8 5.33203V7.9987" stroke="#E23D41" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                            <path d="M8 10.668H8.00667" stroke="#E23D41" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6524_548">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                    <span>ATTENTION! WITHOUT DOCUMENTS COMPLAINTS ARE NOT CONSIDERED.</span>
                                </div>
                                <button class="component__button dark__button dropdown__button warning__button">
                                    <span>
                                        <svg class="arrow__button arrow-contains" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6524_7143)">
                                            <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                            <path class="stroke" d="M6 9L12 15L18 9" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6524_7143">
                                            <rect width="24" height="24" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </button>
                            </div>
                          
                            <div class="clue__content dropdown__content">
                                <p>List of supporting documents to be attached when creating Reclamations:</p>
                                <p>Claim requirements</p>
                                <ol>
                                    <li>
                                        Logistics defect (mechanical damage, combat, chipping, violation of package integrity, etc.) - claim for quality.
                                        <ul>   
                                            <li>signed act</li>
                                            <li>photo damage,</li>
                                            <li>UTD (All sheets) with the recipient mark,</li>
                                            <li>Receipt bearing the recipient’s mark.</li>
                                        </ul>
                                    </li>
                                    <li>
                                        By factory marriage:
                                        <ul>
                                            <li>Marriage Act / Act on the form of TORG 2 / Test report of the product (with the mandatory presence of the description of the defect),</li>
                                            <li>Marriage Act / Act on the form of TORG 2 / Test report of the product (with the mandatory presence of the description of the defect),</li>
                                            <li>Documents confirming the beginning date of the warranty or the date of sale to the final consumer (TTN for determining the timing of shipment, etc.)</li>
                                        </ul>
                                    </li>
                                    <li>
                                        According to the number of marriages:
                                        <ul>
                                            <li>Documents confirming the date of sale to the final consumer (TTN to determine the timing of shipment, etc.),</li>
                                        </ul>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>